.banner {
  position: relative;
  overflow: hidden;
  background-color: #DED5CE;
}
.banner.big-banner .container {
  min-height: 80vh;
}
.banner .container {
  position: relative;
  z-index: 3;
  display: flex;
  align-items: flex-end;
  padding-top: 190px;
  padding-bottom: 80px;
  min-height: 500px;
}
.banner .scrolldown {
  margin-top: 40px;
  cursor: pointer;
}
.banner .scrolldown:hover img {
  animation: scrolldown 1s ease-in-out infinite;
}
.banner .container .inner {
  max-width: 600px;
}
.banner .container .col-12 .inner {
  max-width: 100%;
}


.banner .row {
  align-items: center;
  width: calc(100% + 30px);
}
.banner.center-content .row .col-12,
.banner.center-content .row .col-lg-6 {
  text-align: center;
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
}
.banner.center-content .row .col-lg-6.left {
  padding-right: 160px;
}
.banner .bg-wrp {
  position: absolute;
  width: 40%;
  height: 100%;
 
  z-index: 1;
  right:0;
  bottom:-100px;
}
/* .banner .bg-wrp::before {
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.3;
} */
.banner .bg-wrp img {
  width: 100%;
  height: 100%;
  object-position: bottom right;
  -o-object-fit: contain;
     object-fit: contain;
}
.banner .buttons {
  display: flex;
}
.banner .buttons .button:first-of-type {
  margin-right: 20px;
}
.banner .buttons .button {
  font-size: 18px;
  line-height: 24px;
}
.banner.center-content .buttons {
  justify-content: center;
}
/* .banner .container .row .col-12,
.banner .container .row .col-lg-6 {
  color: white;
} */
.banner .container .row .col-lg-6 .img-wrp img {
  display: flex;
  width: 100%;
  height: auto;
}

/* animation: scrolldown */
@keyframes scrolldown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(0);
  }
}

@media (max-width: 1600px) {
  .banner.center-content .row .col-lg-6.left {
    padding-right: 120px;
  }
}
@media (max-width: 1400px) {
  .banner.center-content .row .col-lg-6.left {
    padding-right: 80px;
  }
  .banner.big-banner .container {
    min-height: 50vh;
  }
}
@media (max-width: 1280px) {
  .banner.center-content .row .col-lg-6.left {
    padding-right: 40px;
  }
}
@media (max-width: 992px) {
  .banner.center-content .row .col-lg-6.left {
    padding-right: 15px;
  }
}
@media (max-width: 768px) {
  .banner .container {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .banner.big-banner .container {
    min-height: unset;
    padding-top: 140px;
  }
  .banner .buttons {
    flex-direction: column;
  }
  .banner .buttons .button:first-of-type {
    margin-right: 0;
    margin-bottom: 20px;
  }
  .banner .bg-wrp{
    bottom:0px;
  }
  .banner .buttons .button{
    text-align: center;
  }
}